BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #464646;
	LINE-HEIGHT: normal;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	background-color: #000000;
	background-image: url(bg.jpg);
}
#container {
	MIN-HEIGHT: 621px;
	WIDTH: 899px;
	POSITION: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
* HTML #container {
	HEIGHT: 621px
}
.c1 {
	Z-INDEX: 200; LEFT: 0px; POSITION: absolute; 
}
.c2 {
	Z-INDEX: 200; RIGHT: 0px; POSITION: absolute; TOP: 0px
}
.c3 {
	Z-INDEX: 200;
	LEFT: 0px;
	BOTTOM: -34px;
	POSITION: absolute
}
.c4 {
	Z-INDEX: 200;
	RIGHT: 0px;
	BOTTOM: -35px;
	POSITION: absolute
}
.c5 {
	Z-INDEX: 300;
	POSITION: absolute;
	TOP: 160px;
	LEFT: 11px;
}
.c6 {
	Z-INDEX: 300;
	RIGHT: 20px;
	POSITION: absolute;
	TOP: 160px;
}
.menu {
	Z-INDEX: 103;
	POSITION: absolute;
	height: 123px;
	left: 40px;
	top: 408px;
    direction: rtl;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FBDB98;
    z-index: 300;
    margin: 0 auto;
    padding: 10px 60px 0 20px;
    direction: rtl;
}
.txt a {
    text-decoration: none;
}
/*LINKS*/
a:link, a:active, a:visited{
color:#FBDB98;
text-decoration:underline;
}
       
.txtEmptySpace {
    margin-top: 130px;
}

.btn1 {
	left: 192px;
	position: absolute;
	z-index: 100;
	top: 527px;
}


.main_bg {
	Z-INDEX: 100;
	LEFT: 52px;
	WIDTH: 786px;
	POSITION: absolute;
	TOP: 38px;
	HEIGHT: 582px;
	background-color: #000000;
}

#btn1 {
    height: 45px;
	left:207px;
	top:560px;
	width:164;
	z-index:300;
}

#btn1 .a_btn1{
    display: block;
    text-decoration: none;
    width: 164px;
    height: 45px;
    background-image: url(../images/enterE.jpg);
}

#btn1 .a_btn1:hover
{
    background-image: url(../images/enterE2.jpg);
}

#btn2 
{
    position:absolute;
	left:535px;
	top:560px;
	height:45;
	z-index:300;
}
#btn2 .a_btn2{
    display: block;
    text-decoration: none;
    width: 148px;
    height: 45px;
    background-image: url(../images/enterH.jpg);
}
#btn2 .a_btn2:hover
{
    background-image: url(../images/enterH2.jpg);
}